> ## Documentation Index
> Fetch the complete documentation index at: https://docs.elemente.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get voices



## OpenAPI

````yaml get /api/v1/agents/voices
openapi: 3.0.0
info:
  title: Elemente.ai APIS Documentation
  description: >-
    Elemente.AI is an innovative company specializing in artificial intelligence
    (AI) solutions for call centers. Its leading products include Voice to Voice
    AI agents, AI-powered call analysis, and AI-based chat systems, designed to
    enhance operational efficiency and the customer experience.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.elemente.ai
security: []
tags:
  - name: Calls
    description: Call related APIs
  - name: Agents
    description: Agents related APIs
  - name: Actions
    description: Actions allows your agent connect to external tools and systems.
  - name: Knowledgebase
    description: >-
      Train your agents on external knowledgebase sources like your companies
      data, privacy policy, term of service or even your product catalogue
  - name: Skills
    description: Add capabilities to your AI agents
paths:
  /api/v1/agents/voices:
    get:
      tags:
        - Agents
        - Voices
      summary: Get voices
      operationId: AiAgentController_getAllVoices
      parameters: []
      responses:
        '200':
          description: The list of available voices
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/VoicebotVoice'
        '500':
          description: Internal Server Error
      security:
        - basic: []
components:
  schemas:
    VoicebotVoice:
      type: object
      properties:
        name:
          type: string
          nullable: true
          description: The name of the voice
          example: Jane
        voiceId:
          type: string
          nullable: true
          description: The id of the voice
          example: '1234567890'
        gender:
          type: string
          nullable: true
          description: The gender of the voice
          example: female
        status:
          type: boolean
          description: The status of the voice
          example: true
        language:
          type: string
          nullable: true
          description: The language of the voice
          example: en-US
      required:
        - name
        - voiceId
        - gender
        - status
        - language
  securitySchemes:
    basic:
      type: http
      scheme: basic

````